Bug 1118292 - transmission: peer communication vulnerability [epel-all]
Summary: transmission: peer communication vulnerability [epel-all]
Keywords:
Status: NEW
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: transmission
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Miller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: fst_owner=mhayden
Depends On:
Blocks: CVE-2014-4909
TreeView+ depends on / blocked
 
Reported: 2014-07-10 11:48 UTC by Vasyl Kaigorodov
Modified: 2015-10-30 15:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2014-07-10 11:48:22 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

NOTE: this issue affects multiple supported versions of Fedora EPEL. While
only one tracking bug has been filed, please correct all affected versions
at the same time.  If you need to fix the versions independent of each
other, you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Vasyl Kaigorodov 2014-07-10 11:48:27 UTC
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1118290,1118292

Comment 2 Major Hayden 2015-07-12 05:09:47 UTC
Would it be possible to bump the EL6/EL5 versions for this package to match EL7 so that the vulnerability is patched?

Comment 3 Adam Miller 2015-10-30 15:20:15 UTC
Unfortunately no, the version of transmission in el6 is the latest version that supports libnotify and a few other libs that are frozen in time because of RHEL.


Note You need to log in before you can comment on or make changes to this bug.